<div class="container">
    <h1 class="title">Welcome on High Scored !</h1>
    <h2 class="sub-title">No more cheating with High Scored</h2>
    <div class="row">
        <div class="col-md-6">
            <button mat-button [routerLink]="['signin']">Signin</button>
        </div>
        <div class="col-md-6">
            <button mat-raised-button [routerLink]="['signup']" color="accent">Signup</button>
        </div>
    </div>

</div>